Subject: bug#39084: Two `tm.tm_yday >= 119` tests fail while building neomutt

From: Wiktor Żelazny <[email-masked]>
Date: Sat, 11 Jan 2020 11:40:06 +0100

Hi list,

A few days ago, I’ve started getting this while trying to upgrade
neomutt:

   Test test_mutt_date_gmtime...                   [ FAILED ]
     Case Today:
       mutt_date_gmtime.c:59: Check tm.tm_yday >= 119... failed

and

   Test test_mutt_date_localtime...                [ FAILED ]
     Case Today:
       mutt_date_localtime.c:61: Check tm.tm_yday >= 119... failed

I tried searching on-line for this error string to get some idea what
may be going on, but to no avail.

WŻ